Subject: [ANCP] Implementation of Access-Aggregation-Circuit-ID-Binary TLV

From: Tom Taylor <[email-masked]>
Date: Wed, 28 Jul 2010 06:29:50 -0400

Has anyone implemented the Access-Aggregation-Circuit-ID-Binary TLV? If so, 
would they please tell us:

- whether the 12 bit VLAN identifier is placed in the most or least significant 
bits of the 32-bit word

- whether the first word contains the inner or the outer VLAN identifer.

Tom Taylor